<?php

namespace AutoAdmin\Bundle\Media\Model\Library;

interface ImageMediaTranslationInterface extends FileMediaTranslationInterface
{
    public function getAlt(): ?string;

    public function setAlt(?string $alt): self;
}